.shin {
     width: 500px; 
     font-size: 100%;
     margin: 10px;
}
h3 {
   margin: 15px;
   font-size: 100%;
   text-align: center;
}
.ata {
     width: 100%;
}
.jyo {
      padding: 8px 3px 6px 5px;
      border-top: 2px #c0c0c0 outset; 
      line-height: 130%;
      text-align: left;
}
.clearFix:after {
                content: "";
                display: block;
                clear: both;
}
.sen {
     width: 180px;
     margin: 10px 5px 10px 5px;
     padding: 4px 0;
     border-bottom: 1px #336699 solid;
}
.tai {
      margin: 0;
      padding: 3px 3px 5px 5px;
      border-left: 5px #666600 solid;
      font-size: 100%;
      line-height: 100%;
}
.nai{
    margin-left: 15px;
}
.nabi {
      width: 100%;
      background-color: #ffffff;
      font-size: 80%;
}
.sele {
      font-size: 100%;
      font-family: "‚l‚r ‚oƒSƒVƒbƒN","‚l‚r ƒSƒVƒbƒN",sans-serif;
}
ul.koumoku {
      margin-top: 10px;
      margin-bottom: 10px;
      padding-bottom: 10px;
      list-style-type: none;
      text-align: center;
}
.koumoku li{
       padding-right: 7px;
       padding-left: 7px;
       margin-right: 8px;
       border-style: solid;
       border-width : 0px 1px 0px 1px;
       display: inline;
}
.ze {
    margin-top: 30px;
    margin-left: -20px;
    text-align: center;
    font-size: 100%;
    font-family: "Century",sans-serif;
}
.da li{
      display: inline;
      margin-right: 1px;
}
.da li a {
         padding: 4px 8px 10px;
         background-image: url(../images/botan2.gif);
          background-repeat: repeat-x;
          text-decoration: none;
          color: #ffffff;
}
.da li.se {
          padding: 4px 8px 10px;
          background-image: url(../images/on.gif);
          background-repeat: repeat-x;
}
.da li span {
             color:#cccc66;
             padding: 4px 10px 10px;
             background-image: url(../images/botan2.gif);
             background-repeat: repeat-x;
}